## bicimobile 0.1.1-1

=== Makefile ===
#############################################################################
# Makefile for building: build/BiciMaemo
# Generated by qmake (2.01a) (Qt 4.6.3) on: Sun Dec 26 18:24:05 2010
# Project:  bicimobile.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile bicimobile.pro
#############################################################################

####### Compiler, tools and options

CC            = @echo compiling $< && gcc
CXX           = @echo compiling $< && g++
DEFINES       = -DDATADIR=\"/usr/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -D_REENTRANT -Wall -W $(DEFINES)
CXXFLAGS      = -pipe -O2 -D_REENTRANT -Wall -W $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtNetwork -I/usr/include/qt4/QtGui -I/usr/include/qt4 -Isrc/.tmp
LINK          = @echo linking $@ && g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtGui -lQtNetwork -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = build/

####### Files

SOURCES       = src/MainWindow.cpp \
		src/PageDownloader.cpp \
		src/PageParser.cpp \
		src/Station.cpp \
		src/StationDetail.cpp \
		src/StationsState.cpp \
		src/UpdaterThread.cpp \
		src/main.cpp \
		src/mapwidget.cpp \
		src/gpsposition.cpp src/.tmp/moc_MainWindow.cpp \
		src/.tmp/moc_PageDownloader.cpp \
		src/.tmp/moc_StationDetail.cpp \
		src/.tmp/moc_StationsState.cpp \
		src/.tmp/moc_UpdaterThread.cpp \
		src/.tmp/moc_mapwidget.cpp \
		src/.tmp/moc_gpsposition.cpp
OBJECTS       = build/MainWindow.o \
		build/PageDownloader.o \
		build/PageParser.o \
		build/Station.o \
		build/StationDetail.o \
		build/StationsState.o \
		build/UpdaterThread.o \
		build/main.o \
		build/mapwidget.o \
		build/gpsposition.o \
		build/moc_MainWindow.o \
		build/moc_PageDownloader.o \
		build/moc_StationDetail.o \
		build/moc_StationsState.o \
		build/moc_UpdaterThread.o \
		build/moc_mapwidget.o \
		build/moc_gpsposition.o
DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/silent.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		bicimobile.pro
QMAKE_TARGET  = BiciMaemo
DESTDIR       = build/
TARGET        = build/BiciMaemo

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	@$(CHK_DIR_EXISTS) build/ || $(MKDIR) build/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: bicimobile.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/silent.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile bicimobile.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/silent.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile bicimobile.pro

dist: 
	@$(CHK_DIR_EXISTS) build/BiciMaemo1.0.0 || $(MKDIR) build/BiciMaemo1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) build/BiciMaemo1.0.0/ && $(COPY_FILE) --parents src/MainWindow.h src/PageDownloader.h src/PageParser.h src/Station.h src/StationDetail.h src/StationsState.h src/UpdaterThread.h src/mapwidget.h src/gpsposition.h build/BiciMaemo1.0.0/ && $(COPY_FILE) --parents src/MainWindow.cpp src/PageDownloader.cpp src/PageParser.cpp src/Station.cpp src/StationDetail.cpp src/StationsState.cpp src/UpdaterThread.cpp src/main.cpp src/mapwidget.cpp src/gpsposition.cpp build/BiciMaemo1.0.0/ && (cd `dirname build/BiciMaemo1.0.0` && $(TAR) BiciMaemo1.0.0.tar BiciMaemo1.0.0 && $(COMPRESS) BiciMaemo1.0.0.tar) && $(MOVE) `dirname build/BiciMaemo1.0.0`/BiciMaemo1.0.0.tar.gz . && $(DEL_FILE) -r build/BiciMaemo1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) build/BiciMaemo
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: src/.tmp/moc_MainWindow.cpp src/.tmp/moc_PageDownloader.cpp src/.tmp/moc_StationDetail.cpp src/.tmp/moc_StationsState.cpp src/.tmp/moc_UpdaterThread.cpp src/.tmp/moc_mapwidget.cpp src/.tmp/moc_gpsposition.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) src/.tmp/moc_MainWindow.cpp src/.tmp/moc_PageDownloader.cpp src/.tmp/moc_StationDetail.cpp src/.tmp/moc_StationsState.cpp src/.tmp/moc_UpdaterThread.cpp src/.tmp/moc_mapwidget.cpp src/.tmp/moc_gpsposition.cpp
src/.tmp/moc_MainWindow.cpp: src/StationsState.h \
		src/gpsposition.h \
		src/Station.h \
		src/MainWindow.h
	@echo moc src/MainWindow.h && /usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/MainWindow.h -o src/.tmp/moc_MainWindow.cpp

src/.tmp/moc_PageDownloader.cpp: src/UpdaterThread.h \
		src/Station.h \
		src/StationsState.h \
		src/gpsposition.h \
		src/PageDownloader.h \
		src/PageParser.h \
		src/PageDownloader.h
	@echo moc src/PageDownloader.h && /usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/PageDownloader.h -o src/.tmp/moc_PageDownloader.cpp

src/.tmp/moc_StationDetail.cpp: src/Station.h \
		src/mapwidget.h \
		src/gpsposition.h \
		src/StationDetail.h
	@echo moc src/StationDetail.h && /usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/StationDetail.h -o src/.tmp/moc_StationDetail.cpp

src/.tmp/moc_StationsState.cpp: src/gpsposition.h \
		src/Station.h \
		src/StationsState.h
	@echo moc src/StationsState.h && /usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/StationsState.h -o src/.tmp/moc_StationsState.cpp

src/.tmp/moc_UpdaterThread.cpp: src/Station.h \
		src/StationsState.h \
		src/gpsposition.h \
		src/PageDownloader.h \
		src/UpdaterThread.h \
		src/PageParser.h \
		src/UpdaterThread.h
	@echo moc src/UpdaterThread.h && /usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/UpdaterThread.h -o src/.tmp/moc_UpdaterThread.cpp

src/.tmp/moc_mapwidget.cpp: src/mapwidget.h
	@echo moc src/mapwidget.h && /usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/mapwidget.h -o src/.tmp/moc_mapwidget.cpp

src/.tmp/moc_gpsposition.cpp: src/gpsposition.h
	@echo moc src/gpsposition.h && /usr/bin/moc-qt4 $(DEFINES) $(INCPATH) src/gpsposition.h -o src/.tmp/moc_gpsposition.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

build/MainWindow.o: src/MainWindow.cpp src/MainWindow.h \
		src/StationsState.h \
		src/gpsposition.h \
		src/Station.h \
		src/StationDetail.h \
		src/mapwidget.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/MainWindow.o src/MainWindow.cpp

build/PageDownloader.o: src/PageDownloader.cpp src/PageDownloader.h \
		src/UpdaterThread.h \
		src/Station.h \
		src/StationsState.h \
		src/gpsposition.h \
		src/PageParser.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/PageDownloader.o src/PageDownloader.cpp

build/PageParser.o: src/PageParser.cpp src/PageParser.h \
		src/Station.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/PageParser.o src/PageParser.cpp

build/Station.o: src/Station.cpp src/Station.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/Station.o src/Station.cpp

build/StationDetail.o: src/StationDetail.cpp src/StationDetail.h \
		src/Station.h \
		src/mapwidget.h \
		src/gpsposition.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/StationDetail.o src/StationDetail.cpp

build/StationsState.o: src/StationsState.cpp src/StationsState.h \
		src/gpsposition.h \
		src/Station.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/StationsState.o src/StationsState.cpp

build/UpdaterThread.o: src/UpdaterThread.cpp src/UpdaterThread.h \
		src/Station.h \
		src/StationsState.h \
		src/gpsposition.h \
		src/PageDownloader.h \
		src/PageParser.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/UpdaterThread.o src/UpdaterThread.cpp

build/main.o: src/main.cpp src/MainWindow.h \
		src/StationsState.h \
		src/gpsposition.h \
		src/Station.h \
		src/UpdaterThread.h \
		src/PageDownloader.h \
		src/PageParser.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/main.o src/main.cpp

build/mapwidget.o: src/mapwidget.cpp src/mapwidget.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/mapwidget.o src/mapwidget.cpp

build/gpsposition.o: src/gpsposition.cpp src/gpsposition.h
