## bicimobile 0.1-1

=== debian/changelog ===
bicimobile (0.1-1) unstable; urgency=low

  * Initial release

 -- Thomas Schwery <thomas@schwery.su>  Sun, 26 Dec 2010 18:30:26 +0100
