=== debian/control ===
Source: bicimobile
Section: user/navigation
Priority: extra
Maintainer: Thomas Schwery <thomas@schwery.su>
Build-Depends: debhelper (>= 7.0.50~), libqt4-dev, libqtm-dev, libqtm-location
Standards-Version: 3.8.4

Package: bicimobile
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Velopass / BicInCitta application 
 This application provides a simple way of checking for available bikes in the Velopass networks.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6722&group_id=1942
XSBC-Maemo-Display-Name: BiciMobile
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAACYRJREFUaIHtWWtMVGcafr4zMwwMt0EcwMtydYIKNVwWWbeJbrpS
 tJe1mnrJZkPVBBMvf5ps4zahadwmpmlNTLob2tJN2pTWWCRbe/NCumXXsigV
 UG7W1XCpgjDMsDMMdGCYc86zP3COjAx0REJjsg+ZHzPn+773fc57/V4ESeIR
 hvRzK/CweOQJ6BdSWDBvFUI81JkLSkBVVbS2tuLcuXPo7+9HWloannrqKVit
 VkjSHJ2BCwBVVenz+fjee+9x8eLFBKB9kpOTeerUKSqKMqezF4xAXV0dY2Ji
 ApT3f5YsWcKbN2/O6ewFCWJFUfD+++/D7XYHfd7f34/q6uqgMfJTWBACsiyj
 s7Nz1jXXr1+HqqoPfPaCENDpdIiPj591TWJi4pwy0oIQ0Ov12LFjx4yZxmg0
 4rnnnptbSp3fcJ2Eqqr0yR522s6w33WZJOnxeLhv375pAazT6VhWVsaJiYk5
 yRLk/PZCJOGZsON86z502r6EJBlQ9Fg5Hlu+G16vFydPnsRHH32k1YHS0lJs
 3rwZYWFhc5I3rwRIYmS8F6ebtsPmaoAQAAlIUhh+s+oYclP3QxLzWzvnjQBJ
 uMd6cKZlD3qH/oWp7uwnUbjiT1ib/keE6aPnQySAeSJAEi5PFz5reh5291XM
 FIukBGvSVqxfdRRxphUApi980ECeFwKj3gGca9mL7sGzMyrvBwlEhydj9fI/
 ICE2B0Z9FAQEZHUCPmUc8VErYYnOhhChJciHIuB3m5r2g+ixn4MApzybIkTc
 v28yBYkpz/zrjYZ4PJv3MdIsxSHpMOc6QBLjPifOt+1Dz+DZacqbI1dg5dJd
 SLE8CUAXsFcIQBKBxMTd717fEDp6Pw5ZjzmnBCEEev97AT/Y/xHUbYrXVOAX
 izZAUSdQf/PPaOh8AwJKSGerlEPW46Fy2qSfBvdAUoUQEvS6cKyzlkGvM+FK
 z1/x47jt7uZ7Iex3p0lIsCb9LnQdHiYGPN5BVH23Gfbh5mlpc3n8BmzJPwVT
 mAUAoFLB0Oh13B76J7yyGz75R/iUEU1p0gu9LhpJ5l/CmrgFOim0wvbQQdzv
 asBnzTsxOnZrGom0hM14Nu8kjPqYoHvv+wWAmN80OvWRoiiQZRkGgwE6nS5g
 Tb+rAV9c+T3cnu5pJJLMhXg292OYIzNmVeR+NUIlMiMBkujr68Mnn3yC8+fP
 48aNG/B4PIiOjsaqVavwzDPPYPv27Vi0aBEAoM95EaebnseYt38aiYiwJGwr
 +BRL434VVA5JtLe345tvvkFLSwvcbjfMZjPWrFmDoqIiZGZmQpKk4KSCdXjD
 w8M8evQo4+LitK5RkiTqdDoKIbTfEhMTWV5ezrGxMZKkbfgKK+t+zTe/RMDn
 jS/Asy2l0+TIssy6ujpu3LiRkiQFvW7q9Xpu2rSJ9fX1Qe/NARYgCYfDgYMH
 D6K6uhpCCKSlpaG4uBgFBQUwmUyw2Wyora1FbW0tXC4X9Ho9SktL8frrryMm
 Jgaj43fw98tbYRv+LqBIpVg2Y0fhGe3F+Xw+vPPOOygrK4Pb7UZERATS09OR
 nZ2NyMhI2O12tLa2oq+vD7Isw2w249ixYygpKYHBYJhuAVVV6fF4+MILLxAA
 o6Ki+PLLL9Nms01jrSgKm5ubWVxcrFnm8OHDWk//nzvVfPNLfYAFTl4s1uTI
 ssyKigqGh4dTkiSuW7eOZ8+e1SzpX+dwOFheXs60tDQCoMlk4gcffBBgiQAC
 J06coF6vZ1RUFN9++236fL5gHqbB6XRy586dFEIwKiqKNTU1JEnHyDUePxMd
 QOBE/W+1fRcvXmRCQgIlSeLevXvpcDhmldPe3s7CwkICYEJCApubmwMJqKrK
 4eFhFhYWUgjB/fv30+v1znqoH93d3czKyiIAbtmyhR6Phz967fzLeQvf+GKq
 BTZRVVWOjY1x165dBMAnnniCdrs9JDmNjY1cunQpAbCkpESztgRMpqyOjg40
 NTUhISEBBw4cCPmGlJKSgtLSUgghUFdXh56eHkjCAHHfxSVMbwIAdHV14euv
 v0ZERAQOHz6MxYsXhyQnNzcXJSUlEELgq6++gs02WdElf/A2NDRAlmXk5OQg
 MzMzpEP95Ddu3Ij4+HgMDQ2hra0N4u7fVEjSJKHGxkY4HA5kZmZi7dq1IcuR
 JAnbtm2D2WzG0NAQmpubAwncvn0bAJCRkREY5SEgPj5ee5O9vb1QOA6V3oA1
 5OTMxz8fWrlyJWJiplfo2ZCamqrVnc7OTpC81077h0pTq2yoEOJeC0ASijoO
 lXLQLnVsbAwAEBkZ+cADXaPRqLm2x+MBcNcCQggsW7YMAHDr1q0HnpC53W44
 nU4AQFJSEgR0EPddNfyX+bi4OACAw+GAooTWXvsxOjqqKe63hCYlLy8PQghc
 uXJFc6dQQBKXLl3C4OAgoqOjkZ2dDaNhEYyGRQG3MpMxEQCQlZUFSZJw7do1
 2O32B5Lz/fffw263QwiBrKwsCCHuWSA3NxerV69Gb28vKisrQxq0koTL5UJF
 RQVUVUVBQQEyMjKgl8JhXbINhLhLQoIlerUmJzk5GV1dXaipqQl5oKsoCj78
 8EN4PB6kpaUhOztbU4L+WlBRUUEhBM1mMz///PMZZ/aqqpKcnLa9+OKLBECj
 0cjTp09rayZkD2/0f8p/3zjClh/+xgnZQ3Kyir/yyisUQjA9PZ0dHR3aeTNB
 URRWVVXRZDIRAF977TVNt4BmbmRkhE8//TQB0GKxsLKykqOjo9MEKIrCO3fu
 8NChQ1qDt2fPnoBWYDb09vYyLy+PAJifn8+mpqagL0tVVXq9XlZVVdFisRAA
 CwoKODAwoK2Z1o12d3dz/fr1lCSJBoOBRUVFfPfdd3np0iW2tLSwtraWr776
 Kq1Wqzbb3Lp1KwcHB0NS3o/6+nomJydr7cGRI0fY1tZGh8NBp9NJm83Gb7/9
 lrt372ZERAQBMCMjg5cvXw44J2g7PTAwwEOHDtFsNge00waDIaCdtlgsLCsr
 o8vleiDl/WhoaODjjz9OnU6nNWtWq5XZ2dlMSUmhXq/XWuoNGzbw6tWr07xh
 xun0xMQEL1y4wAMHDjAnJ4fLli2jxWLh8uXLmZ+fz5deeomNjY2UZXlOyvth
 t9t5/Phx5ufnMzY2VrsX6HQ6ms1mFhYW8q233pqx4fvJOzFJDA8Pw+FwwOv1
 Ijw8HBaL5YGr6E/B6XSis7MTPT09GBkZQUxMDFJTU7FixQrExsbOuG/ex+sL
 jUf+P/X/J/Bz45En8D+Y06cDGrZm8gAAAABJRU5ErkJggg==
