## bicimobile 0.1.1-1

=== debian/changelog ===
bicimobile (0.1.1-1) unstable; urgency=low

  * Corrected the desktop entry
  * Added warnings to the compilation
  * Added a refresh timer
  * Changed layout of the buttons
  * Added Distance To field in the station detail window

 -- Thomas Schwery <thomas@schwery.su>  Tue, 28 Dec 2010 22:03:23 +0100
