=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Standards-Version: 3.8.4
 
 Package: bicimobile
-Architecture: armel
+Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: A Velopass / BicInCitta application 
- This application provides a simple way of checking for available bikes in the Velopass networks.
+Description: A Velopass / Bicincittà application 
+ This application provides a simple way of checking for available bikes in the Velopass
+ (name given to Bicincittà in Switzerland) networks.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6722&group_id=1942
 XSBC-Maemo-Display-Name: BiciMobile
 XB-Maemo-Icon-26:
