## bicimobile 0.1.2-1

=== debian/changelog ===
bicimobile (0.1.2-1) unstable; urgency=low

  * Minor cosmetic changes
  * Minor packaging changes

 -- Thomas Schwery <thomas@schwery.su>  Wed, 29 Dec 2010 16:38:46 +0100
