=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.8.4
 
 Package: bicimobile
-Architecture: all
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: A Velopass / Bicincittà application 
  This application provides a simple way of checking for available bikes in the Velopass
