## bicimobile 0.2-1

=== debian/changelog ===
bicimobile (0.2-1) unstable; urgency=low

  * Added support for internationalization
  * Translation to French

 -- Thomas Schwery <thomas@schwery.me>  Thu, 03 Feb 2011 18:21:50 +0100
